javax.xml.ws.handler

## Interface LogicalHandler<C extends LogicalMessageContext>

- All Superinterfaces:
    Handler<C>

      public interface LogicalHandler<C extends LogicalMessageContext>
      extends Handler<C>

  The `LogicalHandler` extends Handler to provide typesafety for the message context parameter.
  Since:
    JAX-WS 2.0

- - ### Method Summary

    - ### Methods inherited from interface javax.xml.ws.handler.Handler

      `close, handleFault, handleMessage`

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.